## yamas 0.9.2-1

=== debian/changelog ===
yamas (0.9.2-1) stable; urgency=low

  * Added option -v to show version of the script.
  * Added comaX as maintainer.


 -- Christos Zamantzas <christos.zamantzas@gmail.com; contact.comax@gmail.com>  Wed, 29 Jun 2011 00:33:32 +0000
