=== debian/control ===
Source: yamas
Section: user/network
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com; contact.comax@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: yamas
XB-Maemo-Display-Name: YAMAS - Yet Another Man In The Middle Automation Script
Architecture: armel
Depends: wget, iptables, xterm, busybox-power, nmap, python-twisted-web, python-pyopenssl, libpcap0.8, libpcre3, ettercap-common
Suggests: sslstrip
Description: Bash script to launch man it the middle attack and sslstrip. Based on yamas v0.9 by comaX for pcsci3nce.info. More info you can find at http://pcsci3nce.info/?p=291.
 DISCLAIMER: This program is intended for learning purpose only. I do not condone hacking and wouldn't be held responsible for your actions. Only you would face legal consequences if you used this script for illegal activities.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
