## yamas 0.9.4-1

=== debian/changelog ===
yamas (0.9.4-1) stable; urgency=low

  * Added option -d to force dependencies check.
  * Dependency check will be run automatically unless it has been a success at least once.
  * Corrected urls of files to download.
  * Protected some tests better.
  * Changed log storage folder to /home/user/yamas


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Wed, 29 Jun 2011 22:31:05 +0000
