## yamas 0.9.5-1

=== debian/changelog ===
yamas (0.9.5-1) stable; urgency=low

  * Added the ascii and grepcred.txt files in the package.
  * Changed the code to not wget anything.
  * Removed wget from the dependencies.
  * Send error output of xterm to /dev/null to avoid font errors.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 30 Jun 2011 20:45:18 +0000
