=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: yamas
 XB-Maemo-Display-Name: YAMAS - Yet Another Man In The Middle Automation Script
 Architecture: armel
-Depends: wget, iptables, xterm, busybox-power, nmap, python-twisted-web, python-pyopenssl, libpcap0.8, libpcre3
+Depends: iptables, xterm, busybox-power, nmap, python-twisted-web, python-pyopenssl, libpcap0.8, libpcre3
 Suggests: sslstrip, ettercap-common
 Description: Bash script to launch man it the middle attack and sslstrip. Based on yamas v0.9 by comaX for pcsci3nce.info. More info you can find at http://pcsci3nce.info/?p=291.
  DISCLAIMER: This program is intended for learning purpose only. I do not condone hacking and wouldn't be held responsible for your actions. Only you would face legal consequences if you used this script for illegal activities.
