=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,10 @@
 	mkdir -p "$(CURDIR)/debian/yamas"
 
 	mkdir -p "$(CURDIR)/debian/yamas/opt/yamas/"
+	cp -a "src/opt/yamas/ascii" "$(CURDIR)/debian/yamas/opt/yamas/ascii"
+	mkdir -p "$(CURDIR)/debian/yamas/opt/yamas/"
+	cp -a "src/opt/yamas/grepcred.txt" "$(CURDIR)/debian/yamas/opt/yamas/grepcred.txt"
+	mkdir -p "$(CURDIR)/debian/yamas/opt/yamas/"
 	cp -a "src/opt/yamas/yamas.sh" "$(CURDIR)/debian/yamas/opt/yamas/yamas.sh"
 
 	# ======================================================
