## yamas 0.9.6-1

=== debian/changelog ===
yamas (0.9.6-1) stable; urgency=low

  * Added a .desktop file.
  * Added a .sudoers file.
  * Modified the postinstall file.
  * Added a simple icon (to be replaced in future).


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Fri, 01 Jul 2011 15:32:45 +0000
