=== debian/control ===
--- 
+++ 
@@ -10,7 +10,41 @@
 Architecture: armel
 Depends: iptables, xterm, busybox-power, nmap, python-twisted-web, python-pyopenssl, libpcap0.8, libpcre3
 Suggests: sslstrip, ettercap-common
-Description: Bash script to launch man it the middle attack and sslstrip. Based on yamas v0.9 by comaX for pcsci3nce.info. More info you can find at http://pcsci3nce.info/?p=291.
+Description: Shell script to launch man it the middle attack and sslstrip. Based on yamas v0.9 by comaX for pcsci3nce.info. See for more info http://pcsci3nce.info/?p=291.
  DISCLAIMER: This program is intended for learning purpose only. I do not condone hacking and wouldn't be held responsible for your actions. Only you would face legal consequences if you used this script for illegal activities.
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
+ AAAAdoJsd4Jtd4NueINueYRveoVweoVxe4Zxe4ZyfIdzfYhzfol1f4p2f4p3/wAAgYx4go15g416
+ hpB9h5F/iJF/iJKAjZaEjpiHkJmIkZqJkpuKlJyMlZ2Nlp6Olp+Pl6CQmKCQmKCRmaGSmaKSm6SU
+ nKWVnaWWnaaWnaaXnqaYn6iZoamaoambo6udpKyepa2fpq2gqbCjrLOmr7Wqr7aptLuwtryxuL6z
+ ub60ur+1usC1usC2vcK5vsS6wMW8wMa8wca9wsi+w8i/xMi/xMrAx8zEyMzEyM3Fyc7Gy9DIzNDI
+ zNDJz9PM0NTN0dXO09fQ1NfR1dnS1tnT19rU2t3X3N/a3eDb3+Hd3+Ld4OPe4uTg4+Xh5ujk5unl
+ 6uvo6+3p7u/t8fLw9fb0+fr5+/v6////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
+ AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfC+PdwAAAQB0Uk5T////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////////////////////////////////////////////////////////////////////
+ ////////////AFP3ByUAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAHdElNRQfaCRgGOQt6F6BoAAAA
+ GXRFWHRTb2Z0d2FyZQBQYWludC5ORVQgdjMuNS44NzuAXQAAAoRJREFUSEuVlftDEkEQx6d89BBd
+ MyskpEwCwcQTlLKw7qAEFDk0o8ieVvf//we0M7O7dzyOx/cHXffms7uz890RulMKumvQpzPPqEWf
+ CkLLXetC150YqCcAJPBH/upRyA7vN+dlmAS8Gg4CGgpUMncpBIHrzTGAJaq7t1QMAl6FYalVlH3R
+ 0rKjOLFj3TRLEvA7o/4u0PUk/Q2jdD2FwAkI8CoqCwZi/vfVEODnLsdMDPw75kNODHjfrSmAgpS1
+ gz9Zp9t+DhuuP8+zMmm+T0qXruPwJKWJRNWZw5NS6nwXg8ArIdppJhIfhSjPjAFe4mIdKsz6Jxw7
+ MyN3kOuTsgDxLzwsz4Uf6fTQOD+X7Oix4/bmcIaykzGp7RMDlA7M8HwPv8XeNTGQreF5F5xmqq3C
+ aisRWw2vcvytSYEaaKmbTPNBju8DLClC2Qb4mfQDkKH4B8gvE7GnixICQFaImlwftegIkdfxYTsA
+ 5EorOmihuG/iw4HkQURHzeat8UC8I+wlDpuXZZEVVArJYR3ray9j0O3XmPTWaCBB/hH2olyf4kVH
+ OXF4DuhPkrMwq23SVm43R6KWwv1ko2r8UMybYTMb6D76PXA/ceXFK+1bZli/DHQf84DocwHKKkzW
+ S1aQ1IgEe0M/ALwH+WGLfNXobSYDAO5xpfyWlt5tyDY6cgcA51z5Wbq9WceqDwPAbyeu8afM49Kf
+ f2HhWB+Jyxl8vDQR6D7w/Kt6D769RgNg/+UHNDGQ+jYlAKVpgac/+o70JBvoJ4Huow99400P8Ozo
+ MxeM+0mw+2ji8S8/6Th7CTXwb9e/lrcaiBaV+cYAj67pWh/qtzJ2B/gggTtHxvnjgXsSmFL/AZoA
+ t4WZ58j/AAAAAElFTkSuQmCC
