## yamas 0.9.7-1

=== debian/changelog ===
yamas (0.9.7-1) stable; urgency=low

  * Added a new icon (credits Unhuman).


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 03 Jul 2011 14:16:26 +0000
