=== debian/control ===
Source: yamas
Section: user/network
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: yamas
XB-Maemo-Display-Name: YAMAS - Yet Another Man In The Middle Automation Script
Architecture: armel
Depends: iptables, xterm, busybox-power, nmap, python-twisted-web, python-pyopenssl, libpcap0.8, libpcre3
Suggests: sslstrip, ettercap-common
Description: Shell script to launch man it the middle attack and sslstrip. Based on yamas v0.9 by comaX for pcsci3nce.info. See for more info http://pcsci3nce.info/?p=291.
 DISCLAIMER: This program is intended for learning purpose only. I do not condone hacking and wouldn't be held responsible for your actions. Only you would face legal consequences if you used this script for illegal activities.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAADJlJREFUeNqsmXtwFfd1xz+7ex/S1QM9EAiEwBhQMMHGFjZ5EWPXxgRo
 Jo/GmeYxbdLpNJ3UJG0yjVOc0tjuH83UmXTsxE08dieQpm4bHGKnjdPGrVPbGLBdDNgWmJeMhBB6
 S0jo6t67e0//2LPS0XIRItPfzG92793f/n7ne97nrNMAJz2odQCXcET3jv4WcxUgDSSAIjABXASy
 gK/vZMxadJ3os5Q5p6j3Sd0vOqOoE0OHY56hNLgwlHBhngtVnlnsxl60xAd6YErvo9953dzR39Eo
 mHc9s7/o1dP1njknMM8s8RGAMn2Wg2RCoOAqBzxDvL0XM319VqbE+UpA0hycMNx3dF1B34v2jcAm
 jFQcI5XoWcRAX59V6vrxcM9CwooqZQ5IGFAYkftKaBoo1zVByA2SusYzalOmM2/AO0alymMAfN0z
 adb6en6FzjE9Lw8kikoA+kLa6GTKABGj8+PKifnAiL47rvv4RsetDlfru2I4nTRM8PRZwqiop/uN
 AzVAs57XqwAKQKJguIjhbEpnuaIu6gvJTIrxVJL08EVagWE9ZMjoe8JwTfSwFLBcCRjR541KWKSa
 eQMqpf9fAOqANcqM/eo0/EhageFcJOJ6JdoDmpTbdfXl3PzQgyy5bTNupoJDjz5CcP+3uQB0AqeV
 s55RJevR8krUNcBJ3X+dXvPACfVec1TlXAU6F9gAzANeAAaNOvpAQgyAvB46X8W1dF4FjV6aTPN8
 Vv79w5S33jmpGuu/+RAXT7XR9Y/PchQ4qptH9lMwBujqGeNK8BwF0qoSH1EJrgRqVWLvKOCPKfH/
 DZzRtYEBMWkDgfEqHvBbn/ssrY8+AoUiVJaBm9HXIsc2SsX3/o5lx7pZ+9oh2oxuesaLiPE6ZcqY
 CuAmVYs64JzayKYklKVgeByeF1g7B1Zl4cd5eB3oNh4t8kqeC/c6UG4P3XL7OrZs/wK83YazajU4
 GROmdNXr/w7fvw/3wW9Sv6SRsbdPcGJkHF+5WlBVirgfSbpROX2zAphXBwvSsCoD1XdA+nqYI7Cq
 Hhpr4cUeeEbgrNrbqDIpCAFkJ1UocoWVDfW0fua32fOhT7PZHSfz8k5Y8XsmIuiomoDgRdh3iDkL
 b2PDIo9zg/DSWKhK1g37+uYw0AFsrIAbaiCzDFjnkUwCjfXwvvVw/iTcdJRkT4Fzu+CZIrQDA0p8
 3nBfCA8ZSIJUgFThyp4ffEPuubFFvr+mUmTsVyIyJiKBTl+vRRHpF5G3RPzDIkMHREbfEBk6IL/Y
 er20glwPsg5kPci7QZaBLAB56OYakf7/EMkdE8kfEikeEZE3RKRbwnFRRI6LSJvI/oflK+lwr6Ug
 dSDlIAkQJ6R/YFKFcsAnNt9GZX6CJ37+AvMKwopCL7Ur3oVTvTjmU1Cf0QDufCgDOfAjzv7ohzz7
 i7doH8vjmCAWGBe7YDTHWreLilqBRRvBaVYzrVTepmHwbYae2sVLT/yUZ9p66JXQAUzoPsGULmTx
 YCABknaQL935Pmn2XFkCcgvIl0HaVtaKnH5epo+iTuXY4Vtkogn5LsidOm8FuQtki96vANlYXSHb
 5lTKj0HycxE5+eXYfjmRF78ofSuQ74B8EKQFZDHIXJAyEG96ZjOQiEK/I/D4c/tIK2+zavVvHhti
 2dbNpHb+EdzyLeUp07OUxCBODSS6puJAWmcOWLOwlh07/ozV799AwzXL6dr1JIy2Q8M90/PVQ9vg
 04/R1gmHNYjldRrDnTY8VIUwYTzKVVLq3q7t96k5fwA2+VB+pyFeY3dFO96+/fS8BYc0klbpFCCR
 Dxjs7OSXu55kvP046+77KxIbPgbpuqnsZ+wx2P4Awy+HXueAGn1WZ86ooRlZ1+brgUkpCrpBO/Am
 ELwA7Po28AqXjMw98IlabvSgRQmfr1E0A7i5AucOHsc5eY7Djz5J93tb4ew+w8M34bm/gLfgzSIc
 McRPKPH+pcRPBsnJRC0wgUL05UEFcHwE2OnDoXs0ptqxDDbfR9MmuEvzm6bQxKlQQK3AWuCjwLwL
 p2DiZ1PZ0tkd8J/DXDwdqs45k3FGnC9SerjEqibfpMwFDfFngdeArsPA916F7KOX7lTxRdixhpZl
 sARYDCxUMOUhRN4L3FQOqXubYfmXlP5/gef3wD5ouxCqYI9RGz9WFV4WAEYKkeFMqCGdV1XaJzDy
 E2D3A4S8sqMc3vNdGu/wuAFYQQhkvqYL1wIrq8D7MPCpv1EZvQOv/zk8A4Nt8DLQpmf6xl1ejviS
 AMSAyOlmfRpBTwOHRyB4aBSOfb3E1usp+/xnWFMGK9OwSkEsABaVqwi+dhdU3B0uH3kJftJFsBde
 zcNezaeKhpYrAfCAe1XKk8MxJZ8TW5wAFvZAVfYkbGkAb930HRd9gPLEk3ipUco8cPrD965dAmyr
 hM1PqVyAzmPwwG5OnIafAQdVdfLGFq8ghawb/8eizhk16tN09m1CL1HYDey+XxNfO+bB134Af1kG
 H4alzbAaTT8/vh24TrX8fyHRjN/ucFIlHBhfb33+VUsgDsgxtWnUPqnLwYKOcdjSBdV3T5eV0wJN
 HlT+F14WyuqAP2mFVY+HMuzcDkf+Da7/HP7ux3itZ4KDmrDljASCWEtnVhKwrQ1MljqmHqkT2Afs
 AY6+Cjy4G4KdJXb5KtyyAf6AUBqbHg6DXnAI9j4CZUvAFwbHfE7p3kGsm+HGsq/LjYGY5kxODySp
 OUgNSKPmJatA7gDZAdKeROQfFotIp1w6fi0iTSJyv/4eFxnYKHLm98Mc6vEdsh/kj0HeD3IdSDPI
 fD0vo+d7l6EPGJhRheIdOdf45ah51V+ExhdGqPtAByz+ZGyHa1T579bE5Gkoa4Ga+2HkAHzhDznT
 W+Qs0K+2VjDlrR/r0s1ahSjRC4riQnQd08OqgZ4hmPjqUzD2TyV2uF3jcW+YHjoK8tl/pe+UzxF1
 A71asGSZSp2nFS6ziQPx4ZhOQyIGCuVaJ1DnQKoX+PV21eZSstyrUigDshzcs4+/HoedhPXugBI9
 YYpX28lzflMACVOkRylyFCcWqhS6BdwAaD8D/ndKuwPphiAIdxs9zv+8eJiDhuuBnlWmCWBG71Om
 0WZpuSIA2+Ql1iJJaHNpFNjqwJoKwrCbBoaeNg0a21H9PLhhBM73dtHZX5imIsVYU9kSJzG6mC2A
 eIO3aIKHq82o14Cam4HfAW4F6qtiRyoIxwOngaDzdfZ/ZQfdhak2ZNEEL9/MfKwGkBI2kZgpgIlB
 aWNDyoA8KHDqOLTUA9c64NYYPtk2bhL6DiBbN3H2jRGypulbNN6nVPowU07kzgSgGGuDO8aF1us1
 B/R1a9PSTeuTIKaIHkgHPPtJpHsEV9PsRgXhmKAZxOqT4AqeaEYjtsgjEJEN1GrB4qgL5ADQmVfH
 6sayFRf8V+BcB8Vs+LRZ+xDedJgzepyrBkBMjaKCvVpn1PjNAYXTwLGimrZ3qdldLEA/pOeGUbPS
 cFlKGO5sQSSuRgKW+416HdMwXhwButB/SqSDiQykoGtwiuioYJeYxVzNSMxmUdGkEgkleKGCGI7+
 z2guMPkZIzYqWygeS9MzmsNRmBeNEf+mY1YAnJgEos9Rc9UYqyJVD4BcAdIltp0IcPqFSoUYBbBC
 CS8jVyGJxGz03ylRN0+2CqvLyfg+nl8Ik5icB2knBj8HR7+OM5bHU+6PmQhMrIzk/wuAEysrI+Kj
 ZO4C0HLbjSzdtg1yJ6B+FCp+tzQrpAMGQsL6TOZZKke+GgAzptPWvdlcJOq8VQJLhs7TkOnF3bge
 brwX3IWl+dTwQZjXg7hJ/EyCE71jnJWp5K0Qyz5nCSA7Y0HjaEFRDlJrCprVIB8B+QZI35/eJFI4
 qG3yDhE5FytqCvpfv4j0isgJka498rdN5bJc92sAqdbCKQHiXr6AuaSgcRRA3eWChBtr1kb3c4Cl
 wK3lLmsXV9KUgZoKoabRg49/Fj71iO4yBv98O/4TB+nrEo6NehzPezzXl6NNQmOeMLVGECstrzAG
 r1jUuyVy8yg3ygPnfaF9IEf7+RzdHXkutk3gP/0KmfesIbH8utBfVa4le3Kc3rmL6Z27iF+dOM/p
 XH5a4TLbRlZchWZlA06J+8jQClpBDWo7/h3geBE69+7lXVs3k6xrQDIZhlev4UxxgmJTA0tWzOGX
 Lx+d9sHCL+GJZgPAUYdQNZOVu+bLfdK04a1qRR/Fo2LEA65ZNJfmG97NO21H6OgcoifQRMOF4eJU
 CyUfa6UEswcw6uh359qZVMiCSBoQnvnPNV/3k+Zjt29SBNtz9U33LR8r4q8CwND/DQClZv28RRX+
 MAAAAABJRU5ErkJggg==
