## yamas 0.9.8-1

=== debian/changelog ===
yamas (0.9.8-1) stable; urgency=low

  * Added ettercap and sslstrip as dependencies.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Tue, 09 Aug 2011 14:20:57 +0000
