## yamas 0.9.8-2

=== debian/changelog ===
yamas (0.9.8-2) stable; urgency=low

  * Fixed dependencies from ettercap to ettercap OR ettercap-gtk.

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 15 Aug 2011 21:50:47 +0200
