## yamas 0.9.9-1

=== debian/changelog ===
yamas (0.9.9-1) stable; urgency=low

  * Fix dependencies: ettercap and python-openssl.
  * Addition in postinstall script: Reset dependencies check after installation.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 21 Aug 2011 19:02:28 +0000
