## yamas 1.0.0-1

=== debian/changelog ===
yamas (1.0.0-1) stable; urgency=low

  NEW:    Added dsniff in the dependencies.
  NEW:    Added support for arpspoof.
  CHANGE: For the "final" menu, case is used instead of nested ifs.
  CHANGE: All ettercap reference is now used only optionally; arpspoof is default.
  CHANGE: Deleted function for tailgreping for hosts; was useless and cpu consuming.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 05 Feb 2012 20:28:51 +0000
