## yamas 1.0.1-1

=== debian/changelog ===
yamas (1.0.1-1) stable; urgency=low

  CHANGE: removed in-application check of dependencies.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 19 May 2013 20:36:08 +0000
