=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: yamas
 XB-Maemo-Display-Name: YAMAS - Yet Another Man In The Middle Automation Script
 Architecture: armel
-Depends: iptables, xterm, busybox-power, nmap, python-twisted-web, python-openssl, libpcap0.8, libpcre3, ettercap|ettercap-gtk, sslstrip
+Depends: iptables, xterm, busybox-power, nmap, python-twisted-web, python-openssl, libpcap0.8, libpcre3, ettercap|ettercap-gtk, dsniff, sslstrip
 Suggests: 
 Description: Shell script to launch man it the middle attack and sslstrip. Based on yamas v0.9 by comaX for pcsci3nce.info. See for more info http://pcsci3nce.info/?p=291.
  DISCLAIMER: This program is intended for learning purpose only. I do not condone hacking and wouldn't be held responsible for your actions. Only you would face legal consequences if you used this script for illegal activities.
