=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,12 @@
 	cp -a "src/opt/yamas/grepcred.txt" "$(CURDIR)/debian/yamas/opt/yamas/grepcred.txt"
 	mkdir -p "$(CURDIR)/debian/yamas/opt/yamas/"
 	cp -a "src/opt/yamas/yamas.sh" "$(CURDIR)/debian/yamas/opt/yamas/yamas.sh"
+	mkdir -p "$(CURDIR)/debian/yamas/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/yamas.png" "$(CURDIR)/debian/yamas/usr/share/icons/hicolor/48x48/apps/yamas.png"
+	mkdir -p "$(CURDIR)/debian/yamas/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/yamas.desktop" "$(CURDIR)/debian/yamas/usr/share/applications/hildon/yamas.desktop"
+	mkdir -p "$(CURDIR)/debian/yamas/etc/sudoers.d/"
+	cp -a "src/etc/sudoers.d/yamas.sudoers" "$(CURDIR)/debian/yamas/etc/sudoers.d/yamas.sudoers"
 
 	# ======================================================
